[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetLastSibling

GetLastSibling - returns the last node at the same level as the current node

## Declaration

Source position: comctrls.pp line 2154

`public function TTreeNode.GetLastSibling: TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.